Wallet Tags
curl --request GET \
--url https://codex-api.nomos.trade/v1/wallets/tags \
--header 'Authorization: Bearer <token>'import requests
url = "https://codex-api.nomos.trade/v1/wallets/tags"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://codex-api.nomos.trade/v1/wallets/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"run": 41,
"rulesVersion": 2,
"windowStart": "2026-09-23T00:00:00.000Z",
"windowEnd": "2026-09-30T00:00:00.000Z",
"computedAt": "2026-09-30T00:27:13.512Z",
"count": 1474,
"tags": {
"0x1f0ebc543b2d411f66947041625c0aa1ce61cf79": {
"kind": "high-frequency",
"text": "High-frequency · 1.8k orders a day · 24h a day",
"facts": {
"ordersPerDay": 1812,
"hoursPerDay": 24,
"days": 7
},
"since": "2026-09-27T00:00:00.000Z"
}
}
}{
"error": "unknown or revoked API key"
}{
"error": "rate limit: 600 requests a minute; retry in 1 s"
}{
"error": "no wallet-tags run yet"
}Wallets
Wallet Tags
Wallets that trade like programs, from the latest daily run over the last 7 days: high-frequency, market makers, Up/Down round bots, arbitrage and copy traders. The whole run in one answer; send its ETag back as If-None-Match for a 304 until the next run.
GET
/
v1
/
wallets
/
tags
Wallet Tags
curl --request GET \
--url https://codex-api.nomos.trade/v1/wallets/tags \
--header 'Authorization: Bearer <token>'import requests
url = "https://codex-api.nomos.trade/v1/wallets/tags"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://codex-api.nomos.trade/v1/wallets/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"run": 41,
"rulesVersion": 2,
"windowStart": "2026-09-23T00:00:00.000Z",
"windowEnd": "2026-09-30T00:00:00.000Z",
"computedAt": "2026-09-30T00:27:13.512Z",
"count": 1474,
"tags": {
"0x1f0ebc543b2d411f66947041625c0aa1ce61cf79": {
"kind": "high-frequency",
"text": "High-frequency · 1.8k orders a day · 24h a day",
"facts": {
"ordersPerDay": 1812,
"hoursPerDay": 24,
"days": 7
},
"since": "2026-09-27T00:00:00.000Z"
}
}
}{
"error": "unknown or revoked API key"
}{
"error": "rate limit: 600 requests a minute; retry in 1 s"
}{
"error": "no wallet-tags run yet"
}Authorizations
Your API key: codex_ and 48 hex characters.